2009年9月22日

[vine-users:079679] Re: vine5でEclipse3.5の日本語入力不可

田中宏明さん、早速のコメント、どうもありがとうございます。

> Eclipse3.5 Galileo そのものではありませんが、
> Web 開発ツール plugin を組込み済みの stand alone の Apnata を
> (ちょうど今も) 使っています。
> ベースは 3.5.0.v20090519…… らしいです。
>
> (メニュー日本語化の pleiades 含めて)日本語には問題ありません。

> 入力もできています。
> # 「こちらでは問題ない」っていう報告は問題ある側からは "微妙" ですが、
> # 少なくとも「できない」っていう結論よりは…… ということで。
>
>

当方では、最初、Pleiadesをあてたもので問題を認識し、Pleiadesを外して、
サードパーティのLanguage Packに変えてみましたが、事象に変化はありません
でした。
>> Eclipseの問題かな、と思い、Eclipse3.4以前のバージョンを入れて動かそうと
>> しましたが、何故か、そもそもEclipse3.4以前が動作しませんでした。
>>
>
> コマンドラインから起動すると、エラーの原因を教えてくれませんか?
> 大抵は「Java が.ini で規定されたところに見つからない」とかでは
> ないでしょうか?
> とはいえ、いまからならやはり Galileo ですよね。
>
>

Eclipse3.4については、起動時にスプラッシュが消えてから、空のダイアログが
表示され止まります(というか、無応答になり、ダイアログが閉じません)。
eclipseのプロセスは動いたままですが、普通にKill or Ctlr+Cで落ちます。コ
ンソールで実行しても、コンソールへの応答もありません。

Eclipse3.3については、JavaVMがSIGSEGVで落ちます。

>> 現在、原因調査は手詰まり状態になっています。いったい、どのあたりを疑えば
>> よいのか、どなたかご教示いただけますと幸甚です。
>>
>
> どこから持ってきたパッケージをどのように利用開始したのかを書くと
> なにか思いつく方もいらっしゃるかもしれません。
> まあ、該当 OS の ZIP パッケージを展開するだけですが、
> プラットフォームが違ってたりしませんか?
>
> やたらめったら数が多いですから。
>
>
Eclipse3.3、3.4のいずれも、以前にVine4.2で使用していた時にダウンロードし
たパッケージです。vine4.2のマシンがマザーボード障害orCPU障害により昇天し
てしまい、ハードウェアの更新を余儀なくされまして、折角なのでVine5と
Eclipse3.5を入れた次第です。 Vine4.2&Eclipse3.4 or 3.3の時は、日本語入
力も問題なくできていました。
残念ながら、Vine4.2のマシンを失ったため、Vine4.2&Eclipse3.5で試すことが
できないのですが...

Eclipse3.5はVine5にあわせて落としてきたもので、JavaEE版です。上記のとお
り、Pleiadesをあてた場合と、サードパーティ Language Packをあてた場合と両
方で試していますが、どちらも状況に変わりありませんでした。

投稿者 xml-rpc : 2009年9月22日 23:55
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/88812
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。